# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still-cs
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 25.8.6-1
pkgdesc = Czech language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1774651720
packager = Dmitry Razumov <asmeron@ublinux.com>
size = 36058456
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-cs
provides = libreoffice-cs
depend = libreoffice-still
